*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #000000;
  font-family: arial;
  font-size: 14px;
  line-height: 20px;
  margin: 20px;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  color: #000000;
}
a:focus{
  outline: none;
}
a:hover{
  text-decoration: underline;
}


p{
  margin-bottom: 15px;
  text-align: justify;
}

ul, ol{
  margin: 0 0 15px 30px;
}

h2{
  margin-bottom: 10px;
  font-size: 18px;
}

#container{
  width: 950px;
  margin: 0 auto;
  padding: 30px 30px 10px 30px;;
  border-radius: 15px;
  background-color: #FFFFFF;
}


#main{
  padding: 10px 50px 10px 50px;
}

#main ul{
  list-style-type: none;
}
#main li{
  background-image: url(/images/bullet.jpg);
  background-repeat: no-repeat;
  padding-left: 20px;
  font-size: 16px;
  margin-bottom: 10px;
}




#logo{
  float: left;
  padding-left: 50px;
}

#header{
  text-align: right;
  padding-top: 40px;
  padding-right: 30px;
}

#header p{
  text-align:right;
}

#header h1{
  margin-bottom: 15px;
}


#navbar{
  background-color: #000000;
  border-radius: 10px;
  height: 40px;
  padding: 0 15px 0 15px;
  margin-bottom: 20px;
  text-align:center;
}

#navbar ul{
  list-style-type: none;
  margin: 0;
}

#navbar li{
  display: inline;
  text-align: center;
}

#navbar a{
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  margin: 0 15px;
  text-align: center;
  padding: 0 20px;
}

#navbar a:hover{
  text-decoration: none;
  background-color: #444444;
}

#navbar .current{
  background-color: #444444;
}




#form{
  width: 300px;
  float: right;
  margin-left: 30px;
}


.form td{
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
  background-color: #f1f1f1;
}

.form textarea{
  width: 250px;
  height: 80px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
  background-color: #f1f1f1;
}



.form .submit{
  width: 262px;
  padding: 5px;
  border: 1px solid #000000;
  font-family: helvetica, arial;
  font-size: 13px;
  background-color: #000000;
  color:#FFFFFF;
  font-weight: bold;
  border-radius: 10px;
  cursor: pointer;
}




.form .required{
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}



#copy{
  clear: both;
  padding-top: 30px;
  text-align: center;
  font-style: italic;
  font-weight: bold;
  font-size: 12px;
}

#copy p{
  text-align: center;
}


.gallery{
  display: block;
  background-color:#f1f1f1;
  float: left;
  width: 31%;
  margin-right: 2%;
  margin-bottom: 15px;
  height: 220px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  box-sizing:border-box;
  border: 3px solid #FFFFFF;
  transition: .5s box-shadow;
}
.gallery:hover{
  box-shadow: 0 0 10px #000000;
  transition: .3s box-shadow;
}
